Bug 566078 - [abrt] crash in nautilus-2.28.1-2.fc12
Summary: [abrt] crash in nautilus-2.28.1-2.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a2401d0e8923d7df4b395fbd029...
: 566859 586251 592664 595981 611339 616700 616702 631729 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-17 04:56 UTC by travistrash
Modified: 2015-03-03 22:44 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 22:42:35 UTC


Attachments (Terms of Use)
File: backtrace (16.20 KB, text/plain)
2010-02-17 04:56 UTC, travistrash
no flags Details

Description travistrash 2010-02-17 04:56:10 UTC
abrt 1.0.6 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.31.12-174.2.19.fc12.i686
package: nautilus-2.28.1-2.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.it happened at startup, 
2.maybe the startup of Firefox or software updates utility
3.

Comment 1 travistrash 2010-02-17 04:56:12 UTC
Created attachment 394681 [details]
File: backtrace

Comment 2 Tomáš Bžatek 2010-02-17 10:29:50 UTC
Is this reproducible? Are there any suspicious messages in your ~/.xsession-errors?

Comment 3 Karel Klíč 2010-02-24 16:59:28 UTC
*** Bug 566859 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 09:26:15 UTC
*** Bug 586251 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-05-25 09:26:19 UTC
*** Bug 592664 has been marked as a duplicate of this bug. ***

Comment 6 Bug Zapper 2010-11-03 21:55:26 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Karel Klíč 2010-11-08 20:05:46 UTC
*** Bug 595981 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-08 20:05:51 UTC
*** Bug 611339 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-08 20:05:56 UTC
*** Bug 616700 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 20:06:04 UTC
*** Bug 616702 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-08 20:06:09 UTC
*** Bug 631729 has been marked as a duplicate of this bug. ***

Comment 12 Bug Zapper 2010-12-03 22:42:35 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.